# 애플리케이션 접속 포트(기본값: 9091)
#server.port=9091

## 사용자 비밀번호 초기화 값(기본 : ankus)
## user.password = ankus

## DB 연결정보 설정 (지원 DBMS: PostgreSQL)
## DB URL 설정
#spring.datasource.url=[JDBC용 DB 접근 URL]
spring.datasource.url=
## DB 스키마 설정
#spring.jpa.properties.hibernate.default_schema=[DB 스키마 이름]
spring.jpa.properties.hibernate.default_schema=
#spring.datasource.hikari.schema=[DB 스키마 이름]
spring.datasource.hikari.schema=
## DB 계정 설정
#spring.datasource.username=[DB 계정명]
spring.datasource.username=
## DB 계정 패스워드 설정
#spring.datasource.password=[DB 계정 패스워드]
spring.datasource.password=



# 로그 보관 최대 기한 일수(기본값: 90)
#logging.logback.rollingpolicy.max-history=90
# 로그파일 크기설정(Default: 100MB)
#logging.logback.rollingpolicy.max-file-size=100MB

## 로그 레벨 설정
#logging.level.root=debug


# 파일업로드 최대 용량(기본값: 100MB)
#spring.servlet.multipart.max-file-size=100MB
# 파일업로드 요청 시 최대 용량(기본값: 100MB)
#spring.servlet.multipart.max-request-size=100MB


# ankus Root 디렉터리 설정(기본값: ${user.home}/ankus_dasops/)
#ankus.home=${user.home}/ankus_dasops/


# 파이썬 실행환경 구동 실행명령어
# Python의 경우: [Python 홈 디렉터리 경로]/bin/activate
# Python 가상화의 경우: [Python 가상환경 홈 디렉터리 경로]/Scripts/activate
# 윈도우즈 Anaconda의 경우: [Anaconda 홈 디렉터리 경로]/Scripts/activate.bat [가상환경 이름]
# 리눅스 Anaconda의 경우: conda activate [가상환경 이름]
ankus.python.venv.activate_cmd=

# jupyter lab의 root directory(사용자 작업공간 디렉터리 설정)
# (기본값: ${user.home}/ankus_dasops/ankus_user_workspace/)
#ankus.jupyter.workspace=${user.home}/ankus_dasops/ankus_user_workspace/


# jupyter lab 실행 포트(기본값: 8888)
#ankus.jupyter.port=8888


# 워크플로우 로그(실행이력) 보관일(기본값: 90)
#ankus.workflow.log.max-days=90
